cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - If community subscription notifications are filling up your inbox you can set up a daily digest and get all your notifications in a single email. X

How to get a preview hen copying a model with ProMdlCopy

jzwijsen
4-Participant

How to get a preview hen copying a model with ProMdlCopy

When I copy a model with ProMdlCopy and save it, the preview (in Pro/E file open window) is empty. How can I realize that also the preview is stored with the model?
I'm using Wildfire2.0 M190.
Regards,
Jan
0 REPLIES 0
Announcements
Business Continuity with Creo: Learn more about it here.

Top Tags